Bug 321821 - obsolete this rpm
obsolete this rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gaim-otr (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 03:29 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 07:15:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-10-07 03:29:13 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:

The current Fedora-devel trees still contain the gaim-otr rpms, but it
seems this rpm was renamed to pidgin-otr. Please remove gaim-otr from
Fedora-devel.

regards,

Florian La Roche



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Florian La Roche 2007-10-15 15:38:33 EDT
This is again showing up in Fedora-devel.

regards,

Florian La Roche
Comment 2 Paul Wouters 2007-10-18 21:40:38 EDT
Not for me?

[paul@bofh devel]$ cat CVS/Root 
:ext:pwouters@cvs.fedora.redhat.com:/cvs/extras
[paul@bofh devel]$ cat CVS/Repository 
rpms/gaim-otr/devel
[paul@bofh devel]$ cvs -q upd -d -P
[paul@bofh devel]$ ls
CVS  dead.package

Note You need to log in before you can comment on or make changes to this bug.